.foto, .fullfoto{text-align:center;background:#fff;border:#fff 1px solid}
.foto{width:92%;margin:0 4%}
.foto TD{width:33%;padding:25px 5px;border:#eee 1px solid;color:#bbb;font-size:90%;vertical-align:top}
.foto img{border-bottom:#CCC 20px solid;border-left:#CCC 5px solid;border-right:#CCC 5px solid;border-top:#CCC 20px solid;background:#999}
.foto A{color:#777}
.foto A:visited{color:#999}
.foto A:hover{color:#333}
.foto A:hover img{border-color:#f90}
.fullfoto,.ofoto{width:80%}
.ofoto{margin:0 10%}
.fullfoto TD{padding:10px;border:#eee 1px solid}
.fullfoto img{border:#600 1px solid;background:#F90}
.ofoto TD{background:#ddd;padding:10px;border-right:#ccc 1px solid;border-bottom:#ccc 1px solid}
h1.fgal{color:#FFF;padding-right:20px;padding-bottom:30px;font-size:20px}
td.galbg{background:url(/SHOP/IMGSHOP/fotogal2.gif) repeat-x right bottom;text-align:right}
TABLE.headgal{width:80%}
.headgal TD{width:25%;background:#fff;text-align:center;padding:8px;font-size:85%}
.infofoto{width:92%;background:#666;text-align:center;color:#fff;margin:0 4%}